Section: extra-libs

Depends: bzrtp, ffmpeg, glew, libupnp, ortp, speex, srtp

Depends (build): doxygen, intltool, vim

Breaks: bcg729<=1.0.1, kopete<=17.04.2, linphone<=3.9.0-1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.16.1-2 (armel/stable)

Also: 2.16.1-2 (powerpc/stable) , 2.16.1-2 (ppc64/stable)

Depends: alsa-lib, bctoolbox, glu, gsm, libglvnd, libogg, libpcap, libtheora, libvpx, opus, pulseaudio, v4l-utils, x11-lib

alsa-lib 1.1.6 (armel/stable)

  • libasound.so.2

bctoolbox 0.6.0-2 (armel/stable)

  • libbctoolbox.so.1

libglvnd 1.1.0 (armel/stable)

  • libGL.so.1

glu 9.0.0-5 (armel/stable)

  • libGLU.so.1

gsm 1.0.18 (armel/stable)

  • libgsm.so.1

libogg 1.3.3 (armel/stable)

  • libogg.so.0

opus 1.2.1 (armel/stable)

  • libopus.so.0

libpcap 1.8.1 (armel/stable)

  • libpcap.so.1

pulseaudio 12.2-1 (armel/stable)

  • libpulse.so.0

libtheora 1.1.1-4 (armel/stable)

  • libtheora.so.0

v4l-utils 1.16.3 (armel/stable)

  • libv4l1.so.0
  • libv4l2.so.0
  • libv4lconvert.so.0

libvpx 1.7.0-1 (armel/stable)

  • libvpx.so.5

x11-lib 7.7.20180825-1 (armel/stable)

  • libX11.so.6
  • libXext.so.6
  • libXv.so.1